<!DOCTYPE html>
<html lang="en">
<head>
    <script src=".././angular.min.js"></script>
    <script src="hour.js"></script>
</head>
<body  ng-app = "hour">
<div ng-controller="hourController">

    <input type="text" ng-model="hourOfDay"/>

    <p ng-if = "hourOfDay <12"> Good Morning </p>
    <p ng-if = "hourOfDay >=12 && hourOfDay < 17"> Good Afternoon </p>
    <p ng-if = "hourOfDay >=17 "> Good Evening </p>

    <h3>Hour of the day</h3> = {{hourOfDay}}
</div>
</body>
</html>